Debian Bug report logs - #330244
ITA: spell -- GNU Spell, a clone of Unix `spell'

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Frey <dfrey@debian.org>

Date: Mon, 26 Sep 2005 22:33:02 UTC

Owned by: Daniel Baumann <daniel.baumann@panthera-systems.net>

Severity: normal

Fixed in version spell/1.0-15

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Frey <dfrey@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Frey <dfrey@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: spell -- GNU Spell, a clone of Unix `spell'
Date: Tue, 27 Sep 2005 00:15:44 +0200
Package: wnpp
Severity: normal

I intend to orphan the spell package.

The package description is:
 GNU Spell is a spell checking program which prints each misspelled
 word on a line of its own.  It is designed as a clone of the standard
 Unix `spell' program, and implemented as a wrapper for Ispell.  Spell
 accepts as its arguments a list of files to read from.  Within that
 list, the magical file name `-' causes Spell to read from standard
 input.  In addition, when called with no file name arguments, Spell
 assumes that it should process standard input.

Reason:
 Code needs to be adapted/rewritten for the bugs reported and I have
 not enough time to do it.

Thanks,
  David
-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.13
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Frey <dfrey@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 330244-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 330244-close@bugs.debian.org
Subject: Bug#330244: fixed in spell 1.0-15
Date: Tue, 04 Oct 2005 08:47:09 -0700
Source: spell
Source-Version: 1.0-15

We believe that the bug you reported is fixed in the latest version of
spell, which is due to be installed in the Debian FTP archive:

spell_1.0-15.diff.gz
  to pool/main/s/spell/spell_1.0-15.diff.gz
spell_1.0-15.dsc
  to pool/main/s/spell/spell_1.0-15.dsc
spell_1.0-15_i386.deb
  to pool/main/s/spell/spell_1.0-15_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330244@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated spell package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Oct 2005 16:40:00 +0200
Source: spell
Binary: spell
Architecture: source i386
Version: 1.0-15
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 spell      - GNU Spell, a clone of Unix `spell'
Closes: 330244
Changes: 
 spell (1.0-15) unstable; urgency=low
 .
   * New maintainer (Closes: #330244).
   * Redone debian/ using newer debhelper-templates.
   * Added INFO-DIR-SECTION and INFO-DIR-SECTION to spell.texi/spell.info
   * Added build-depends for missing texinfo.
   * Added watch file.
Files: 
 d32ce15896962f7b824ba2dc6ebe2568 592 text optional spell_1.0-15.dsc
 dfe94a86547dc1126b27e3c8cfc9f8ba 31438 text optional spell_1.0-15.diff.gz
 6050925d134ad5955fafd3447c1ffb78 13786 text optional spell_1.0-15_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDQqDMxa93SlhRC1oRApAUAKDoBRxs+i/w2lMTFYvnjh9BvR+P6QCdHFry
swbBTucnnmERzKWlLnjF6dg=
=LKOb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:46:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:24:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.